PWDX(1)

BEZEICHNUNG
pwdx - aktuelles Arbeitsverzeichnis eines Prozesses anzeigen

ÜBERSICHT
pwdx [Optionen] Prozesskennung […]

OPTIONEN

-V, --version
    gibt Versionsinformationen aus und beendet das Programm.

-h, --help
    zeigt eine Hilfe an und beendet das Programm.

SIEHE AUCH
ps(1), pgrep(1)

STANDARDS
Es sind keine Standards anwendbar, aber pwdx ähnelt stark einem SunOS-Befehl.

AUTOR
Nicholas Miell (nmiell@gmail.com) schrieb Pwdx im Jahre 2004.

FEHLER MELDEN
Bitte schicken Sie Fehlerberichte (auf Englisch) an procps@freelists.org

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.